<template>
  <div class="stats">
    <div class="bio">
      <p>{{ selectedUser.bio }}</p>
    </div>
    <div>
      <span class="desc">Followers</span><br />
      <span class="lg">{{ selectedUser.followers }}</span>
    </div>
    <div>
      <span class="desc">Following</span><br />
      <span class="lg">{{ selectedUser.following }}</span>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    selectedUser: {
      type: Object,
    },
  },
}
</script>

<style lang="scss" scoped>
.stats {
  font-family: 'Playfair Display', serif;
}
</style>